@charset "utf-8";
#wrapper { text-align: left; position: relative; width: 980px; height: auto; margin-right: auto; margin-left: auto; margin-top: 0px; margin-bottom: 0px; }
#Table_01 { position:absolute; left:0px; top:0px; width:980px; height:724px; }
#home-02_ { position:absolute; left:0px; top:0px; width:201px; height:41px; }
#whowhere_ { position:absolute; left:201px; top:0px; width:194px; height:41px; }
#clients_ { position:absolute; left:395px; top:0px; width:106px; height:41px; }
#links_ { position:absolute; left:501px; top:0px; width:108px; height:41px; }
#portfolios_ { position:absolute; left:609px; top:0px; width:143px; height:41px; }
#texto-port-ingles_ { position:absolute; left:752px; top:0px; width:228px; height:41px; }
#Photoindustrial-02_ { position:absolute; left:0px; top:41px; width:362px; height:67px; }
#logo-photoind_ { position:absolute; left:362px; top:41px; width:618px; height:67px; }
#globo-1-01_ { position:absolute; left:0px; top:108px; width:488px; height:406px; }
#textos-02-02_ { position:absolute; left:488px; top:108px; width:492px; height:406px; }
#folheto-4_ { position:absolute; left:0px; top:514px; width:119px; height:109px; }
#folheto-2_ { position:absolute; left:119px; top:514px; width:58px; height:109px; }
#bergafol_ { position:absolute; left:177px; top:514px; width:108px; height:109px; }
#BergaPort_ { position:absolute; left:285px; top:514px; width:120px; height:109px; }
#folheto1_ { position:absolute; left:405px; top:514px; width:123px; height:109px; }
#poster_ { position:absolute; left:528px; top:514px; width:107px; height:109px; }
#folhetohtml_ { position:absolute; left:635px; top:514px; width:117px; height:109px; }
#copynotice { position:absolute; left:752px; top:514px; width:228px; height:130px; }
#texto-download_ { position:absolute; left:0px; top:623px; width:752px; height:21px; }
#apDiv1 { position:absolute; left:5px; top:650px; width:961px; height:67px; }
#apDiv2 {
    position: absolute;
    width: 366px;
    height: 390px;
    left: 58px;
    top: 133px;
}
#apDiv3 { position:absolute; left:67px; top:5px; width:834px; height:78px; }
#apDiv4 { position:absolute; left:663px; top:427px; width:16px; height:16px; }
#apDiv5 { position:absolute; left:497px; top:395px; width:430px; height:110px; }
#apDiv6 { position:absolute; width:401px; height:60px; top: 730px; left: 300px; }
#apDiv7 { position:absolute; width:175px; height:140px; left: 777px; top: 382px; padding: 0px; }
#apDiv8 { position:absolute; width:44px; height:24px; left: 910px; top: 70px; }
#apDiv9 { position:absolute; width:225px; height:90px; left: 754px; top: 547px; }
#apDiv10 { position:absolute; width:230px; height:90px; top: 547px; left: 753px; }



.clientes {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11x;
    line-height: 21px;
    color: #000000;
    margin-right: 10px;
    margin-left: 36px;
    font-weight: normal;
    text-align: justify;
    margin-top: -3px;
}
.clientesHead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    font-variant: small-caps;
    margin-top: 12px;
    padding-top: 0x;
    margin-right: 10px;
    margin-left: 0px;
    line-height: normal;
}
.descricao {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    margin-top: 0px;
    margin-bottom: 4px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 0px;
    padding-left: 10px;
    line-height: 18px;
}
.descricao1par {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 18px;
    color: #000000;
    text-align: justify;
    margin-bottom: 4px;
    margin-top: 0px;
    padding-top: 1px;
    padding-right: 3px;
    padding-bottom: 0px;
    padding-left: 10px;
}
.enderecoHead {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    font-variant: normal;
    text-transform: uppercase;
    padding-top: 0px;
    margin: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}
.endereco {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 12px;
    line-height: 15x;
    color: #000000;
    padding-left: 14px;
    padding-right: 5px;
    padding-top: 0px;
    padding-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    margin-bottom: 0px;
}
.texto_profiles {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 22px;
    color: #000000;
    font-weight: bold;
    padding-top: 0px;
    padding-left: 36px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-right: 12px;
}
.texto_profiles_Head {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 15px;
    color: #000000;
    text-align: left;
    font-weight: bold;
    padding-top: 0px;
    padding-left: 0px;
    margin-top: 17px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
    text-transform: uppercase;
    padding-bottom: 6px;
}
.copywrite { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; color: #CCCCCC; text-align: justify; }
.text_forms { font-size: 10px; font-weight: bold; color: #FFFFCC; text-align: right; padding-right: 5px; }
.Header_forms { font-size: 11px; font-weight: bold; color: #00FF00; padding-bottom: 2px; padding-left: 6px; text-align: left; padding-top: 5px; line-height: normal; }
.form_field { background-color: #FFFFCC; color: #999999; font-size: 11px; }
.asterisco { font-size: 18px; color: #FF0000; }
h1 { font-size: 16px; color: #FFF; font-family: Verdana, Geneva, sans-serif; font-weight: bold; padding-left: 10px; padding-top: 0px; padding-right: 3px; padding-bottom: 0px; margin-top: 0px; margin-right: 0px; margin-bottom: 2px; margin-left: 0px; text-align: left; }
.texto_Twitter { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; color: #FFFFFF; text-align: left; font-weight: bold; padding-top: 1px; padding-right: 0px; padding-bottom: 0px; padding-left: 10px; margin: 0px; }
.SnallCaps { font-variant: small-caps; font-family: Verdana, Geneva, sans-serif; }
.Call_action {
    font-size: 14px;
    font-weight: bold;
    color: #000000;
    background-color: #FF9E4B;
    padding-top: 2px;
    padding-right: 8px;
    padding-bottom: 3px;
    padding-left: 8px;
    margin-left: 22px;
}

a:link {
    color: #0200FF;
    text-decoration: none;
}
.telefone {
    color: #000DFF;
}

a:visited {
    color: #601A00;
    text-decoration: none;
}
a:hover {
    text-decoration: underline;
    color: #0005FF;
}
a:active {
    text-decoration: none;
    color: #005E01;
}
